/**Begin D:\PDM_UPGRADE\pdm1\GMC_table.sql **/
 EXEC p_AlterColumn 'T_MDR_ITEMCLASS', 'FNUMBER', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_MDR_ITEMCLASS', 'FLONGNUMBER', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_MDR_ITEMCLASS', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_MDR_ITEMCLASS', 'FFULLNAME', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_MDR_ITEMCLASS_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_MDR_ITEMCLASS_L', 'FFULLNAME', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\pdm1\GMC_table.sql **/
